OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
解決
済み

IE6.0

  • 暇なときにでも
  • 質問No.139949
  • 閲覧数32
  • ありがとう数3
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 72% (74/102)

NECのVALUESTAR VU800N/4と言うPCで、OSはwindows98を使っています。それで、最近ニムダ対策にIE6.0に入れ替えたのですが、IE6は重くて使いにくいので、二ムダ対策も出来てる5.5sp2にしようと思って、入れ替えようと思ったら、「最新versionのIEがすでにインストールされています」って言われ、入れ替えることが出来ません。どうしたら入れ替えることが出来るのでしょうか?よろしくお願いします。
通報する
  • 回答数2
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.2

「コントロールパネル」-「アプリケーションの追加と削除」を開いて、"Microsoft Internet Explorer 6.0"を選択し、アンインストールしてから、IE5.5sp2を改めてインストールしてください。
お礼コメント
modem

お礼率 72% (74/102)

早い回答ありがとうございます。早速やりました。ほんとにありがとうございます。これからもよろしくお願いします。
投稿日時 - 2001-09-23 01:51:44
-PR-
-PR-

その他の回答 (全1件)

  • 回答No.1
レベル13

ベストアンサー率 31% (311/991)

1、OSを上書きインストールする。 2、又はIE5.0を上書きする。 多分これで直ると思いますが。 その後インストールして下さい。 クール ...続きを読む
1、OSを上書きインストールする。
2、又はIE5.0を上書きする。

多分これで直ると思いますが。
その後インストールして下さい。

クール
お礼コメント
modem

お礼率 72% (74/102)

早い回答ありがとうございます。これからもよろしくお願いします。
投稿日時 - 2001-09-23 01:52:18

このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このやり方知ってる!同じこと困ったことある。経験を教えて!
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ